Subject: Reading MH folders, How?

From: [email-masked] (Scott Kenney)
Date: Sat, 5 Aug 1995 08:15:38 GMT

The help files say that prepending #mh/ to a folder name designates it
as an MH style folder. I've tried ever combination I can think of and
can't get this to work. I don't want to pack my MH folders, I'd like to
be able if possible to read them directly from PINE.

If someone can tell me how to make this work I'd be deeply thankfull.
E-mail me directly and I'll sumarise.
-- 
      scott kenney * [email-masked] * freebsd hacker * toriphile
      veteran of the psychic wars * charter member ael fanclub * geek
      nomad of the time streams * orgonaut * agent of fortune * pita * 
      pigtailed * disgruntled postal employee * blood red game player